/*CSS Reset*/
html {
	color:#000;
	background:#FFF;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var, optgroup {
	font-style:inherit;
	font-weight:inherit;
}
del, ins {
	text-decoration:none;
}
li {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:baseline;
}
sub {
	vertical-align:baseline;
}
legend {
	color:#000;
}
input, button, textarea, select, optgroup, option {
	font-family:inherit;
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit;
}
input, button, textarea, select {
*font-size:100%;
}
/* CSS Document */
html {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	/* background-image:url(../images/bckCmpn.gif); */
	background-repeat:repeat-y;
	background-position:center
}
p {
	margin:10px 0px 0px 0px;
}
a:focus, a:hover {
	text-decoration:underline;
}
a {
	color:#900;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
}
strong {
	font-weight:bold
}
H1 {
	font-size:150%
}
H2 {
	font-size:140%;
	color: #aaa;
	margin:10px 0
}
H2 a {
	color: #aaa;
	border-bottom:1px solid #eaeaea
}
H2 a:hover {
	color: #333;
}
H3 a {
	color:#333;
}
H3 a:hover {
/* color: #CC0000; */
}
H4 {
	font-size:120%;
	color:#666666
}
hr {
	height:0px;
	border:0px solid #fff;
}
/* c o r p o r a t e */
#crprt {
	/* background-image:url(../images/bckCmpn.gif); */
	background-repeat:repeat-y;
	background-position:center
}
#crprt table {
	width:100%;
	margin-bottom:20px;
	font-size:90%
}
#lgr div {
	width:950px;
	margin:10px auto 5px auto;
	overflow:auto;
}
#lgr div img {
	float:left;
}
#lgr div span {
	display:block;
	width:750px;
	float:right;
	text-align:right;
}
#lgr div span img {
	float:none;
}
#mnu ul {
	width:990px;
	overflow:auto;
	margin:0 auto;
	font-weight:bold;
	padding:0
}
#mnu ul li {
	background-color:#dc0007;
	float:left;
	font-family:Tahoma;
	display:block;
	width:123px;
	text-align:left;
}
#mnu ul li a {
	font-size:10px !important;
}
#mnu ul li.edge {
	width:20px;
	background: none;
	border-right-width:0px
}
#mnu ul li a {
	color:#FFFFFF;
	display:block;
	padding-left:11px;
	padding-right:2px;
	padding-bottom:5px;
	padding-top:5px;
	height:30px;
	background:url(/SiteImages/0/headerBarBackground.png) repeat-x;
}
#mnu ul li a:hover {
	background:#FFF;
	text-decoration:none;
	color:#811e27;
	background:url(/SiteImages/0/headerBarBackgroundRollOver.png);
}
#mnu .separator {
	position:relative;
	top:12px;
	display:block;
	height:15px;
	width:1px;
	float:left;
	border-left:1px #FFF solid;
}
table#cntnt {
	width:940px;
	margin:0px auto
}
table#cntnt td {
	vertical-align:top
}
/*b2*/
table#b2b td {
	width:33%;
	vertical-align:top;
	border:1px solid #666666;
	padding:10px
}
table#b2b td div {
	margin:3px
}
table#b2b td div.title {
	padding:3px;
	background-color:#CCCCCC;
	height:50px;
	text-align:center;
}
table#b2b td div ul {
	margin:10px 0 0 18px;
}
table#b2b td div ul li {
	list-style:disc
}
/*shops*/
table#shops td.col75 {
	width:75%;
	vertical-align:top;
	padding:10px
}
table#shops td.col25 {
	width:25%;
	vertical-align:top;
	padding:10px
}
table#shops ul {
	overflow:auto;
	width:100%
}
table#shops ul li {
	width:31.2%;
	border:1px solid #999;
	margin:0 0.9% 15px 0.9%;
	text-align:center;
	overflow:auto;
	float:left;
	height:300px;
	display: block
}
table#shops ul li span {
	display:block;
	font-size:90%;
	padding:0 2%
}
table#shops ul li h3 {
	background-color:#eaeaea;
	margin:8px auto;
	width:94%;
	border:1px solid #999;
}
table#shops ul li h3 a {
	padding:6px 0;
	display:block
}
table#shops td.col75 ul li {
	width:31.2%;
}
table#shops td.col25 ul li {
	width:95%;
}
table#shops td.col25 ul li h3 {
	background-color:#eaeaea;
}
table.shop {
	background-color:#eaeaea
}
table.shop td.col40 {
	width:35%;
}
table.shop td.col24 {
	width:20%;
	padding:20px
}
table.shop td.col36 {
	padding:15px
}
table.shop td.col36 H3 {
	font-size:20px;
	color:#999999;
	margin-top:20px;
	margin-bottom:0
}
table.shop td.col36 p {
	margin-top:5px;
	font-size:12px
}
table.shopdet td.dts {
	padding-right:30px
}
/*technical support*/

table td.lmn {
	width:20%;
	padding-right:20px;
	vertical-align:top
}
td.tchspprt {
	padding:0 0 0 10px;
	vertical-align:top
}
td.tchspprt #callAndSolveDownloadContainer {
	position: relative;
	top: 56px;
}
td.tchspprt #callAndSolveDownloadContainer > div {
	position: relative;
	left: 239px;
	margin-top: 12px;
	top: 6px;
}
td.tchspprt ul li {
	border:1px solid #ccc;
	padding:2px 2px 8px 2px;
	margin-bottom:5px;
	display:block;
	width:360px;
	height:180px;
	float:left;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
td.tchspprt ul li img {
	border:none;
	float:left;
	padding:5px;
}
td.tchspprt ul li strong {
	font-size:11px;
	position:relative;
}
td.tchspprt ul li span {
	display:block;
	clear:both;
	text-align:left;
	padding:4px;
	height:22px;
	font-size:110%;
	font-weight:bold;
	background:url(../SiteImages/0/genericBackdrop.png) repeat-x;
}
td.tchspprt ul li span.notes {
	display:block;
	clear:both;
	text-align:left;
	padding:2px;
	height:auto;
	font-size:11px;
	font-weight:normal;
	background:#ccc;
}
td.tchspprt ul li span.notes a {
	text-align:left;
	padding:2px;
	height:auto;
	font-size:11px;
	font-weight:normal;
}
td.tchspprt ul li a {
	display:block;
	margin-top:10px;
	color:#990000;
	text-align:right;
}
td.tchspprt h2 a {
	font-size:15px;
}
td.tchspprt ul li a strong {
	color:#000000
}
td.tchspprt ul.stools li {
	border:1px solid #ccc;
	padding:2px 2px 8px 2px;
	margin:0 1% 15px 0;
	display:block;
	width:31%;
	overflow:auto;
	float:left;
	text-align:right;
	font-size:90%
}
td.tchspprt ul.stools li span {
	display:block;
	clear:both;
	text-align:center;
	padding:4px;
	height:auto;
	font-size:100%;
	font-weight:bold;
	background:#eaeaea;
	vertical-align:middle
}
td.tchspprt ul.stools li span.notes {
	display:block;
	clear:both;
	text-align:left;
	padding:0px;
	height:auto;
	font-size:90%;
	font-weight:normal;
	background:#fff;
}
td.tchspprt ul.stools li a {
	margin-top:10px;
	color:#990000;
	text-align:left;
	display: inline
}
td.tchspprt ul.stools li a strong {
	color:#000000
}
td.tchspprt ul.stools li.header {
	width:97.1%;
	padding:5px 0;
	margin:0;
}
td.tchspprt ul.stools li.s100 {
	width:97.1%;
	padding:5px 0;
	margin:0
}
td.tchspprt ul.stools li span.notes img {
	vertical-align:-2px;
}
td.tchspprt ul.stools#fnnc li {
	border:0px solid #ccc;
}
td.tchspprt H4 {
	margin-top:15px;
}
/* hot fix for Quarterly */

td.tchspprt2 {
	padding:0 0 0 10px;
	vertical-align:top
}
td.tchspprt2 ul li {
	border:1px solid #ccc;
	padding:2px 2px 8px 2px;
	margin-bottom:5px;
	display:block;
	width:360px;
	height:90px;
	float:left;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
td.tchspprt2 ul li img {
	border:none;
	float:left;
	padding:5px;
}
td.tchspprt ul li strong {
	font-size:11px;
	position:relative;
}
td.tchspprt2 ul li span {
	display:block;
	clear:both;
	text-align:left;
	padding:4px;
	height:22px;
	font-size:110%;
	font-weight:bold;
	background:url(../SiteImages/0/genericBackdrop.png) repeat-x;
}
td.tchspprt2 ul li span.notes {
	display:block;
	clear:both;
	text-align:left;
	padding:2px;
	height:auto;
	font-size:11px;
	font-weight:normal;
	background:#ccc;
}
td.tchspprt2 ul li span.notes a {
	text-align:left;
	padding:2px;
	height:auto;
	font-size:11px;
	font-weight:normal;
}
td.tchspprt2 ul li a {
	display:block;
	margin-top:10px;
	color:#990000;
	text-align:right
}
td.tchspprt2 ul li a strong {
	color:#000000
}
td.tchspprt2 ul.stools li {
	border:1px solid #ccc;
	padding:2px 2px 8px 2px;
	margin:0 1% 15px 0;
	display:block;
	width:31%;
	overflow:auto;
	float:left;
	text-align:right;
	font-size:90%
}
td.tchspprt2 ul.stools li span {
	display:block;
	clear:both;
	text-align:center;
	padding:4px;
	height:auto;
	font-size:100%;
	font-weight:bold;
	background:#eaeaea;
	vertical-align:middle
}
td.tchspprt2 ul.stools li span.notes {
	display:block;
	clear:both;
	text-align:left;
	padding:0px;
	height:auto;
	font-size:90%;
	font-weight:normal;
	background:#fff;
}
td.tchspprt2 ul.stools li a {
	margin-top:10px;
	color:#990000;
	text-align:left;
	display: inline
}
td.tchspprt2 ul.stools li a strong {
	color:#000000
}
td.tchspprt2 ul.stools li.header {
	width:97.1%;
	padding:5px 0;
	margin:0;
	font-size:19px;
	font-weight:bold;
	color:#000;
	text-align:center;
}
td.tchspprt2 ul.stools li.s100 {
	width:97.1%;
	padding:5px 0;
	margin:0
}
td.tchspprt2 ul.stools li span.notes img {
	vertical-align:-2px;
	float: none;
}
td.tchspprt2 ul.stools#fnnc li {
	border:0px solid #ccc;
}
td.tchspprt2 H4 {
	margin-top:15px;
}
/* end hot fix for quarterly */


/*catalogs*/
.dwnblck {
	margin:10px;
	padding:0px 10px 10px 10px;
	background-color:#f0f0f0
}
.dwnblck ul {
	margin:0;
	padding:0;
	margin-top:20px;
	width:640px;
	overflow:auto;
	text-align:left
}
.dwnblck ul#dwnblck li.blck {
	background:url(../crpimages/bg_download.jpg) no-repeat;
	border-width:0px;
	width:260px;
	text-align:left;
	height:26px;
	padding:5px 0 2px 20px;
	margin:10px 0px 10px 35px;
	float:left;
	display:inline;
	font-size:140%;
}
.dwnblck ul#dwnblck li.blck a {
	color:#333
}
.dwnblck ul#dwnblck li.blck a:hover {
/* color:#ff0000 */
}
/*Investors*/

table.tbl_dt {
	margin:0px 0px 20px 0px;
	border-bottom:1px solid #ccc;
	font-size:88%;
	width:98%
}
table.tbl_dt tr {
}
table.tbl_dt th.TableHeader, div.tbl_dt table td.TableHeader {
	padding:8px;
	font-size:140%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:right
}
table.tbl_dt tr.TableRow1 td {
	background-color:#eaeaea;
	padding:10px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
}
table.tbl_dt tr.TableRow2 td {
	background-color:#fff;
	padding:10px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
}
table.tbl_dt tr.TableRow3 td {
	padding:15px 30px
}
table.tbl_dt tr.TableRow1 td.lft {
	width:25%;
	border-left:1px solid #ccc;
	border-right-width:0
}
table.tbl_dt tr.TableRow2 td.lft {
	width:25%;
	border-left:1px solid #ccc;
	border-right-width:0
}


table.tbl_dt tr.TableRow1 td.new {
	
	border-left:1px solid #ccc;
	border-rigt:1px solid #ccc;
}
table.tbl_dt tr.TableRow2 td.new {
	
	border-left:1px solid #ccc;
	border-rigt:1px solid #ccc;
}


table.tbl_dt a {
	font-size:110%;
	text-align:left;
	display:block
}
/*Generic*/

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21 {
	display:inline;
	float:left;
	margin-left:1%;
	margin-right:1%;
}
.container_22 .grid_1 {
	width:29px;
}
.container_22 .grid_2 {
	width:74px;
}
.container_22 .grid_8 {
	width:37%;
}
.container_22 .grid_9 {
	width:39.2929%;
}
.container_22 .grid_13 {
	width:57.4747%;
}
.container_22 .grid_14 {
	width:62%;
}
.container_22 .grid_15 {
	width:66.5656%;
}
.container_22 .grid_19 {
	width:839px;
}
.container_22 .grid_21 {
	width:93.838%;
}
.container_22 .grid_3 {
	width:11.75%;
}
.container_22 .grid_4 {
	width:17.5%;
}
.container_22 .grid_5 {
	width:21.5%;
}
.container_22 .grid_6 {
	width:25.5%;
}
.container_22 .grid_7 {
	width:29.5%;
}
.container_22 .grid_10 {
	width:41.5%;
}
.container_22 .grid_11 {
	width:49%;
}
.container_22 .grid_12 {
	width:53%;
}
.container_22 .grid_16 {
	width:72.5%
}
.container_22 .grid_17 {
	width:76.5%;
}
.container_22 .grid_18 {
	width:80.5%;
}
.container_22 .grid_20 {
	width:91%;
}
.container_22 .grid_22 {
	width:99%;
}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
.grid_22 {
	display:block;
	float:none;
	clear:both;
	margin-left:0.5%;
	margin-right:0.5%;
}
.alpha {
	margin-left:0;
}
.omega {
	margin-right:0;
}
.left {
	text-align:left
}
.right {
	text-align:right
}
.center {
	text-align:center
}
strong, .bold {
	font-weight:bold
}
.normal {
	font-weight:normal
}
.nwrp {
	white-space:nowrap
}
.block {
	display:block
}
.hide {
	display:none;
}
.middle {
	vertical-align:middle
}
.vsmall {
	font-size:75%;
}
.small {
	font-size:85%;
}
.medium {
	font-size:90%;
}
.large {
	font-size:110%;
}
.vrlarge {
	font-size:130%;
}
.red {
	color:#ff0000
}
.green {
	color:#248526
}
.grey {
	color:#666
}
.orange {
	color:#ff4000
}
.black {
	color:#000
}
.yellow {
	color:#ffcc00
}
.blue {
	color:#294889
}
.blue a {
	color:#294889;/*color:#000*/
}
.white {
	color:#fff
}
.mrg {
	margin:0.3em
}
.mrgb {
	margin-bottom:1em
}
.mrgt {
	margin-top:1em
}
.mrgr {
	margin-right:6%
}
.mrgl {
	margin-left:8%
}
.mrgn {
	margin:0;
}
.mrgbn {
	margin-bottom:0
}
.mrgtn {
	margin-top:0
}
.pdg {
	padding:0.3em
}
.pdgt {
	padding-top:0.5em
}
.pdgb {
	padding-bottom:0.5em
}
.pdgl {
	padding-left:1em
}
.pdgr {
	padding-right:1em
}
.thrgh {
	text-decoration: line-through;
	font-size:140%
}
/*errors, notices, etc*/
.error, .notice, .success {
	padding:0.2em;
	margin:0 auto 1em auto;
	border:1px solid #ddd;
}
.error {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}
.error a {
	color:#8a1f11;
}
.notice {
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}
.notice a {
	color:#514721;
}
.success {
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}
.success a {
	color:#264409;
}
.updwn {
	margin-top:150px
}
.bttmdwn {
	margin-bottom:300px
}
.brd {
	border:1px solid #ccc
}
.brdt {
	border-top:1px solid #ccc
}
.brdb {
	border-bottom:1px solid #ccc
}
.brdl {
	border-left:1px solid #ccc
}
.brddtt {
	border-top:1px dotted #ccc
}
.brddttd {
	border-bottom-style:dashed
}
.brdr {
	border-top:3px solid #ff0000
}
.brdg {
	border-top:3px solid #cedd54
}
.bck {
	background:#eaeaea
}
.bckb {
	background:#000;
	color:#fff
}
.bckw {
	background:#fff
}
.bckg {
	background:#cedd54
}
input.text, input.title, textarea, select {
	margin:0.1em 0 0 0;
	border:1px solid #bbb;
	padding:2px;
}
input.text:focus, input.title:focus, textarea:focus, select:focus {
	border:1px solid #cc9900;
}
input.sbmt {
	background:url(../images/bckBttn.gif) repeat-x center;
	border:1px solid #ddd;
	color:#000;
	cursor: pointer;
	font-family:Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	vertical-align:middle;
	overflow: visible;
	width:190px;
	text-align:center
}
input.sbmt:hover, input.sbmt:focus {
	border-color:#cc9900;
	text-decoration:none;
}
input.sbmtmdm {
	font-size:130%;
	background:url(../images/bcks/submitlrg.png) no-repeat;
	padding:0px 0 7px 0;
	text-decoration:none;
	color:#fff;
	border-width:0px;
	font-family:Verdana, "Helvetica Neue", Arial, Helvetica, sans-serif;
	vertical-align:middle;
	cursor: pointer;
	overflow: visible;
	text-align:center;
	width:180px;
	height:30px
}
input.sbmtmdm:hover {
	background:url(../images/bcks/submitlrghv.png) no-repeat;
	text-decoration:none;
}
/* HR form New Classes Upd */

.hrSubmitFormContainer {
	width:980px;
	font-size:12px;
	font-size:13px;
}
.hrSubmitFormContainer input {
	border:1px #000 solid;
	font-size:14px;
}
.hrSubmitFormContainer input:focus {
	border:1px #000 solid;
}
.hrSubmitForContainer .container_22 .grid_11 {
	width:950px;
}
.hrSubmitFormContainer h1 {
	border-bottom: 1px solid #000000;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 3px;
	padding-bottom: 15px;
	width: 100%;
}
.hrSubmitFormContainer .personSectionHR input {
}
.hrSubmitFormContainer .bioHolderHR input {
	width:200px !important;
}
.hrSubmitFormContainer input.text,.hrSubmitFormContainer input.title,.hrSubmitFormContainer textarea,.hrSubmitFormContainer  select {
	border:1px #000 solid;
	padding:6px;
	font-weight:bold;
	font-size:13px;
}
.hrSubmitFormContainer input.sbmt{
	display:block;
	background:#EEE;
	font-weight:bold;
	padding:6px;
	border:1px #333 solid;
	width:230px;
	color:#333;
}
.hrSubmitFormContainer input.sbmt:hover {
	background:#CCC;
	color:#333;
}
.hrSubmitFormContainer input.sbmt:focus {
	border:1px #333 solid;
}
.hrSubmitFormContainer .grid_7 {
	margin-left: -2px;
}
.warningSpHR {
	width:200px;
	display:block;
	height:200px;
}
.studiesWarner {
	display:block;
	margin-bottom: 10px;
    margin-top: 8px;
    padding-bottom: 7px;
    padding-left: 8px;
    padding-top: 9px;
}
.hrSubmitFormContainer .grid_6 {
	display:block;
	float:left;
	width:250px;
	margin-left:0px;
}
.hrSubmitFormContainer .hrTextArea {
	 height: 69px;
    width: 962px;
}
.hrSubmitFormContainer .occupationTimelineHR {
	border: 1px solid #000000;
    display: block;
    height: 90px;
    margin-top: 7px;
	margin-botttom:28px;
    padding-left: 20px;
    width: 178px;

}
.hrSubmitFormContainer .selectorPadding label {
	padding:5px;
}
.hrSubmitFormContainer .occupationTimelineHR label{
	padding:5px;
}

.hrSubmitFormContainer h4 {
	font-size:14px;
	font-weight:bold;
	color:#000;
}
.hrSubmitFormContainer .jobListingHR {

}
.studiesFixListHR {
	margin-left: 259px;
   	margin-top: 11px;
}
.HYknowledgeHR {
	display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 7px;
	margin-left: 0;
}
.langHRFix {
	display:block;
	margin-left:2px;
}
.apost {
	margin-left: 751px;
}
.prevWorkSetGroupHR {
	
}
/* --- End of HR form New Classes Upd */
